All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::is_vector< T > Struct Template Reference

`#include <is_vector.hpp>`

## Public Types

enum | { value = 0 }
typedef T | type

## Detailed Description

### template<typename T>
struct stan::is_vector< T >

Definition at line 10 of file is_vector.hpp.

## Member Typedef Documentation

template<typename T>

typedef T stan::is_vector< T >::type

Definition at line 12 of file is_vector.hpp.

## Member Enumeration Documentation

template<typename T>

anonymous enum

Enumerator
value |

Definition at line 11 of file is_vector.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/is_vector.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.